.flex-layout.contentblok-layout {
    padding-block: 3rem 6.25rem;
    margin-bottom: 0;
}

.contentblok-layout > .pk-row {
    padding-block: 0 calc(6.25 * var(--su));
    padding-inline: calc(1 * var(--su));
    border-top-right-radius: 1.563rem;
    border-bottom-left-radius: 12.5rem;
    border-bottom-right-radius: 1.563rem;
    background: var(--pk-white);
}

.contentblok-layout .pk-row-content {
    gap: calc(3.75 * var(--su));
}

.contentblok-layout .pk-col {
    padding-top: max(1rem, calc(1 * var(--su)));
}
.contentblok-layout .pk-heading-wrap {
    max-width: max(calc(38.125 * var(--su)));
    margin-bottom: 3.75rem;
}

.contentblok-layout .pk-heading-wrap .pk-label-group {
    margin-top: 2rem;
}

.contentblok-layout .pk-heading-wrap .pk-heading {
    font-family: var(--pk-heading-font);
    text-transform: uppercase;
    letter-spacing: -5px;
}

.contentblok-layout .pk-text .pk-button-group {
    margin-top: 2.25rem;
}

.contentblok-layout .pk-image-col {
    aspect-ratio: 1/1;
    padding-top: max(1rem, calc(1 * var(--su)));
    padding-inline: 0 var(--pk-site-gutter);
}

.contentblok-layout .pk-image-col .pk-image-wrap {
    max-width: 100%;
    height: 100%;
    border-radius: 12.5rem;
    overflow: hidden;
}

.contentblok-layout .pk-image-col .pk-image-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.contentblok-layout .pk-grid-container.reversed .image {
    order: -1;
}

@media screen and (max-width: 767px) {
    .flex-layout.contentblok-layout {
        padding-block: 3rem 4.063rem;
    }

    .contentblok-layout > .pk-row {
        padding: var(--pk-row-gutter);
        padding-bottom: 2rem;
        border-bottom-left-radius: 1.563rem;
    }

    .contentblok-layout .pk-row-content {
        gap: calc(6.25 * var(--su));
    }
    .contentblok-layout .pk-heading-wrap {
        max-width: 100%;
        margin-bottom: 3rem;
    }

    .contentblok-layout .pk-heading-wrap .pk-heading {
        max-width: 100%;
        letter-spacing: -2px;
    }

    .contentblok-layout .pk-image-col {
        aspect-ratio: auto;
        padding: 0;
    }
}

@media screen and (max-width: 992px) {
    .contentblok-layout .pk-heading-wrap .pk-heading {
        word-wrap: break-word;
    }

    .contentblok-layout .pk-image-col .pk-image-wrap {
        border-radius: 1.563rem;
    }
}

@media screen and (max-width: 1200px) {
    .contentblok-layout > .pk-row {
        padding-inline: calc(max(1rem, calc(1 * var(--su))));
        border-radius: 1.563rem;
    }
}

@media screen and (max-width: 1200px) and (min-width: 767px) {
    .contentblok-layout .pk-image-col .pk-image-wrap {
        border-radius: calc(max(12.5rem, calc(12 * var(--su))));
    }
}

@media screen and (min-width: 1200px) {
    .contentblok-layout .pk-image-col {
        aspect-ratio: 586/788;
    }

    .contentblok-layout .pk-heading-wrap .pk-heading {
        font-size: var(--scaling-h2-lg);
        /* line-height: max(4.688rem, calc(4.688 * var(--su))); */
    }
    .contentblok-layout .pk-image-col {
        aspect-ratio: 586/788;
        padding-top: max(7rem, calc(7.188 * var(--su)));
    }
}
